Bug 21055 - /usr/include world-writable
Summary: /usr/include world-writable
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kde1-compat   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-18 19:36 UTC by orders1
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-18 19:36:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description orders1 2000-11-18 19:36:23 UTC
Installing kde1-compat-devel-1.1.2-2 leaves /usr/include world-writable.

/usr/include should not be owned by the following packages:
kde1-compat-devel
kdebase
kdegraphics
kdemultimedia
koffice

Comment 1 Bill Nottingham 2000-11-19 05:52:53 UTC
build error. Will be fixed in the next build of the package.


Note You need to log in before you can comment on or make changes to this bug.